HELPDESK - Hé thng CRM #50452
mé& lai cac tai khoan da khoa-quanvk
04/11/2025 09:27 AM - Nguyén V&n Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

04/11/2025

100%
0.00 hour
0.50 hour

Description

M& lai tai khodn da khoa @€ chuyén dit liéu cho nhan vién mdi

History

#1 - 04/11/2025 09:28 AM - Nguyén Van Quyén
- Status changed from In Progress to Finished

- % Done changed from 0 to 100
chinh trong TL_USER database

#2 - 05/08/2025 02:28 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026

1/1
